Resources

SAS® Federation Server

For support and to share your experiences and questions, see the SAS Community: http://communities.sas.com/data-management.

SAS Federation Server 4.2 is compatible with SAS 9.4M3 and earlier releases of SAS and SAS Data Management 2.7 offerings.

SAS Federation Server 4.2

SAS Federation Server Client 4.2

  • SAS Drivers for Federation Server 4.2: User's Guide PDF  |  HTML

SAS Federation Server 4.1 is compatible with SAS 9.4 and SAS Data Management 2.5 and 2.6 offerings.

SAS Federation Server 4.1

  • SAS Federation Server 4.1: Administrator's Guide PDF  |  HTML
    This guide includes documentation for the SAS Federation Server Drivers for Oracle, DB2, and other data sources.
  • Help for SAS Federation Server Manager 4.1 is accessible within the product.
  • SAS 9.4 FedSQL Language Reference, Third Edition PDF  |  HTML

SAS Federation Server Client 4.1

  • SAS Drivers for Federation Server 4.1: User's Guide PDF  |  HTML

SAS Federation Server 3.2 is compatible with SAS 9.4 and SAS Data Management 2.5 offerings.

SAS Federation Server 3.2

  • SAS Federation Server 3.2: Administrator's Guide PDF  |  HTML
    This guide includes documentation for the SAS Federation Server Drivers for Oracle, DB2, and other data sources.
  • Help for SAS Federation Server Manager 3.2 is accessible within the product.
  • SAS 9.4 FedSQL Language Reference, Third Edition PDF  |  HTML

SAS Federation Server Client 3.2

  • SAS Drivers for Federation Server 3.2: User's Guide PDF  |  HTML
    These drivers were previously called the DataFlux Drivers for ODBC and JDBC.